Aktualizace překladu ICagenda

Pavel
05. bře 2015 11:44 - 05. bře 2015 11:45 #120637
Dobrý den,
Můj dotaz bude asi na BONGA, ale možná se stím už někdo setkal.
Mám na stránkách výše uvedenou komponentu (ICagenda - pro - kalendář akcí) včetně překladu od Bonga, web je postaven na J!3 (poslední aktuální verze), Po přihlášení do administrace se mi zobrazilo, že dvě věci nejsou aktuální : komponenta ICagenda a překlad ke komponentě. Provedl jsem aktualizaci, jak komponenty, tak překladu, ale stále mi to hlásí, že překlad není aktuální. Zkoušel jsem i aktualizaci překladu tím, že jsem si stáhl ze stránek www.bongovo.cz poslední verzi překladu a instaloval ji přes správce rozšířeni. Bohužel nepomohlo, ani ruční odstranění a znovu instalování, stále mi to hlásí že jazykový překlad komponenty ICagenda není aktuální.

Předem moc děkuji a přeji hezký den.

PS: při atualizaci jiné komponenty nebo modulu včetně překladu mi to nedělá.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ben
05. bře 2015 12:18 #120639
Dobrý den,

mě to dělá to samé. Ale až od nejnovější verze 3.5.0 (komponenta 3.5.1). Na stránkách komponenty se píše, že čeština je z 94 % hotová, tak jestli není třeba problém v tom. Anebo v tom, že komponenta je v novější verzi než překlad.

Věřím tomu, že se to podaří v brzké době opravit.

Děkuji Bongovi za spoustu skvělých překladů.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Pavel
05. bře 2015 13:06 #120640
Děkuji za info,
napsal jsem Bongovi, jestli se na to nepodívá.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
05. bře 2015 13:26 - 05. bře 2015 13:34 #120642
Nevím jestli je to chyba překladu. Nic jsem nenašel. Spíše to vypadá na nějakou kulišárnu v Joomle (na verzi J3.4 mi to také dělá). Problém se vyskytuje u všech překladů (DPCalendar, J2Store, Phoca Download...) :-(

Nechce se mi tím teď zabývat, ale vypadá to, že se při automatické aktualizaci nepřepíše stará instalace novou a zůstane tam kopie staré (v DB). Pak to samozřejmě hlásí nutnost aktualizace.

Řešení:

1. Přejděte do Správce rozšíření: Správa.
2. Vyhledejte řetězec icagenda.
3. Vyberte iCagenda (čeština) a dejte odinstalovat
4. Opakujte kroky 2 a 3 tak dlouho, dokud se nějaká iCagenda (čeština) bude nabízet
5. Stáhněte si poslední verzi překladu a nainstalujte www.bongovo.cz/ke-stazeni/category/48-icagenda

Pozn.:Překlad je hotový. To číslo co svítí na iCagenda je překlad vystavený na Transifex...

Pozn2.: možná by nebylo špatné zkusit, zda se problém vyskytuje i na jiných verzích Joomly.

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: Pavel

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Pavel
05. bře 2015 13:48 #120646
Asi do bude jak píšete nějaká kulišárna v Joomle, protože to co jste popisoval, jsem dělal asi 5x a bez úspěchu :(

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
05. bře 2015 14:01 #120648
A stáhnul a naistaloval jste poslední verzi češtiny 3.5.1? Tu jsem tam dával naposledy při hledání chyb.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Pavel
05. bře 2015 14:12 #120652
Tak jsem právě znovu stáhl poslední verzi a zkusil nainstalovat, ale bohužel se stejným výsledkem, když dám vyhledat aktualizace, opět to hlásí že je nová verze.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ben
05. bře 2015 14:14 #120653
Tak jsem pátral ve Správě a objevil jsem, že tam jsou naistalovány dvě češtiny. Z nějakého důvodu tam zůstala viset i čeština ve verzi 3.4.0.1. Po její odinstalaci je to již OK.
Poděkovali: Pavel

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
05. bře 2015 14:16 #120654
Takže dodatek: tento problém s automatickými aktualizacemi se vyskytuje na Joomla 3.4. Na J 3.3.6 a J 2.5.28 je vše v pořádku.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Pavel
05. bře 2015 14:21 #120656

Ben napsal: Tak jsem pátral ve Správě a objevil jsem, že tam jsou naistalovány dvě češtiny. Z nějakého důvodu tam zůstala viset i čeština ve verzi 3.4.0.1. Po její odinstalaci je to již OK.


Tak u mně to bylo to samé, nyní je vše již OK, moc děkuji. :)

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.